
Katello - Feature #5294

[20] Design Systems and other direct object linking between Katello and Foreman's WebUIs

04/21/2014 11:31 PM - Mike McCune

Status: Resolved   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

----

Imported from 

https://trello.com/c/Ww2hZA1g/111-20-design-systems-and-other-direct-object-linking-between-katello-and-foreman-s-webuis_

History

#1 - 08/18/2014 02:53 PM - Eric Helms

- Status changed from New to Resolved

- Triaged set to No

#2 - 08/22/2014 08:04 AM - Eric Helms

- translation missing: en.field_release set to 13
